{
    "abstract": "Strontium titanium (SrTiO",
    "authors": [
        {
            "affiliation": "CAS Key Laboratory of Green Process and Engineering, State Key Laboratory of Petroleum Molecular & Process Engineering (RIPP, SINOPEC), National Engineering Research Center of green recycling for strategic metal resources, Institute of Process Engineering, Chinese Academy of Sciences, Beijing, 100190, P. R. China.\nUniversity of Chinese Academy of Sciences, Beijing, 100049, P. R. China.",
            "firstname": "Chuyu",
            "initials": "C",
            "lastname": "Wang"
        },
        {
            "affiliation": "CAS Key Laboratory of Green Process and Engineering, State Key Laboratory of Petroleum Molecular & Process Engineering (RIPP, SINOPEC), National Engineering Research Center of green recycling for strategic metal resources, Institute of Process Engineering, Chinese Academy of Sciences, Beijing, 100190, P. R. China.",
            "firstname": "Qibo",
            "initials": "Q",
            "lastname": "Jia"
        },
        {
            "affiliation": "CAS Key Laboratory of Green Process and Engineering, State Key Laboratory of Petroleum Molecular & Process Engineering (RIPP, SINOPEC), National Engineering Research Center of green recycling for strategic metal resources, Institute of Process Engineering, Chinese Academy of Sciences, Beijing, 100190, P. R. China.",
            "firstname": "Xiaodong",
            "initials": "X",
            "lastname": "Zhang"
        },
        {
            "affiliation": "CAS Key Laboratory of Green Process and Engineering, State Key Laboratory of Petroleum Molecular & Process Engineering (RIPP, SINOPEC), National Engineering Research Center of green recycling for strategic metal resources, Institute of Process Engineering, Chinese Academy of Sciences, Beijing, 100190, P. R. China.",
            "firstname": "Xi",
            "initials": "X",
            "lastname": "Chen"
        },
        {
            "affiliation": "CAS Key Laboratory of Green Process and Engineering, State Key Laboratory of Petroleum Molecular & Process Engineering (RIPP, SINOPEC), National Engineering Research Center of green recycling for strategic metal resources, Institute of Process Engineering, Chinese Academy of Sciences, Beijing, 100190, P. R. China.",
            "firstname": "Yang",
            "initials": "Y",
            "lastname": "Wang"
        },
        {
            "affiliation": "Faculty of Environment and Life, Beijing University of Technology, Beijing, 100124, P. R. China.",
            "firstname": "Gangqiang",
            "initials": "G",
            "lastname": "Yu"
        },
        {
            "affiliation": "CAS Key Laboratory of Green Process and Engineering, State Key Laboratory of Petroleum Molecular & Process Engineering (RIPP, SINOPEC), National Engineering Research Center of green recycling for strategic metal resources, Institute of Process Engineering, Chinese Academy of Sciences, Beijing, 100190, P. R. China.\nUniversity of Chinese Academy of Sciences, Beijing, 100049, P. R. China.",
            "firstname": "Dongping",
            "initials": "D",
            "lastname": "Duan"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2024 Wiley\u2010VCH GmbH.",
    "doi": "10.1002/smll.202407963",
    "journal": "Small (Weinheim an der Bergstrasse, Germany)",
    "keywords": [
        "high\u2010index crystal facets",
        "hydrogen evolution rate",
        "internal defect density",
        "polyhedral SrTiO3 photocatalyst"
    ],
    "methods": null,
    "publication_date": "2024-12-02",
    "pubmed_id": "39617980",
    "results": null,
    "title": "Effect of Different Molten Salts on Structure and Water Splitting Performance of Al-Doped Fillet Polyhedral SrTiO",
    "xml": "<Element 'PubmedArticle' at 0x78850396d990>"
}